> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wappfy.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# Status da plataforma

> Verificar o status da plataforma Wappfy

## Descrição

Este endpoint permite verificar se a API da Wappfy está online e funcionando corretamente. É útil para monitoramento de disponibilidade e healthchecks automatizados.

## Resposta

<ResponseField name="status" type="string" required>
  Status atual da plataforma

  * `healthy` - A plataforma está operacional
</ResponseField>

<ResponseField name="uptime" type="number" required>
  Tempo de atividade do servidor em segundos
</ResponseField>

<ResponseField name="timestamp" type="string" required>
  Data e hora da verificação no formato ISO 8601
</ResponseField>

<ResponseExample>
  ```json Resposta de Sucesso theme={null}
  {
    "status": "healthy",
    "uptime": 123456,
    "timestamp": "2024-01-01T00:00:00.000Z"
  }
  ```
</ResponseExample>

## Códigos de Status

* `200` - A plataforma está operacional
* `503` - A plataforma está indisponível

## Exemplo de Uso

<CodeGroup>
  ```bash cURL theme={null}
  curl -X GET https://api.wappfy.com.br/health
  ```

  ```javascript JavaScript theme={null}
  const response = await fetch('https://api.wappfy.com.br/health');
  const data = await response.json();
  console.log(data);
  ```

  ```python Python theme={null}
  import requests

  response = requests.get('https://api.wappfy.com.br/health')
  data = response.json()
  print(data)
  ```
</CodeGroup>
